path: /build/build/babl-media-libs-0.1.78.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-lcms introspection vala" emerge media-libs/babl -pv -t && \
    USE="-lcms introspection vala" emerge -j ${JOBS} --nodeps media-libs/babl
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/babl && luet-portage --dir /pkgdir/babl
    media-libs/babl && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a4cb95568712443c951fdee425f683b838de5df5c88a43747129a7e73bf3559b
  package:
    name: babl
    version: 0.1.78
    category: media-libs
    use_flags:
    - -lcms
    - introspection
    - vala
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A dynamic, any to any, pixel format conversion library
    uri:
    - http://www.gegl.org/babl/
    license: LGPL-3
    buildtimestamp: 2023-09-17 21:14:04.912582718 +0000 UTC m=+105.452607681
    labels:
      BDEPEND: virtual/pkgconfig vala? ( || ( dev-lang/vala:0.50[vapigen(+)] dev-lang/vala:0.48[vapigen(+)]
        dev-lang/vala:0.46[vapigen(+)] dev-lang/vala:0.44[vapigen(+)] dev-lang/vala:0.42[vapigen(+)]
        dev-lang/vala:0.40[vapigen(+)] dev-lang/vala:0.36[vapigen(+)] ) ) >=dev-util/meson-0.48.2
        >=dev-util/ninja-1.7.2
      DEPEND: introspection? ( >=dev-libs/gobject-introspection-1.32:= ) lcms? ( >=media-libs/lcms-2.8:2
        )
      IUSE: introspection lcms vala cpu_flags_x86_avx2 cpu_flags_x86_f16c cpu_flags_x86_mmx
        cpu_flags_x86_sse cpu_flags_x86_sse2 cpu_flags_x86_sse3 cpu_flags_x86_sse4_1
      RDEPEND: introspection? ( >=dev-libs/gobject-introspection-1.32:= ) lcms? (
        >=media-libs/lcms-2.8:2 )
      emerge.packages: media-libs/babl
      kit: gnome-kit
      original.package.name: media-libs/babl
      original.package.slot: "0"
      original.package.version: 0.1.78
    treedir: /build/packages
  package_dir: /pkgdir/babl
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 7508e21a443931002ec5739abfba33c2940fd8ddfaf452496cc70aed08ac7531
compressiontype: zstd
files:
- usr/include/babl-0.1/babl/babl-introspect.h
- usr/include/babl-0.1/babl/babl-macros.h
- usr/include/babl-0.1/babl/babl-types.h
- usr/include/babl-0.1/babl/babl-version.h
- usr/include/babl-0.1/babl/babl.h
- usr/lib64/babl-0.1/CIE.so
- usr/lib64/babl-0.1/HCY.so
- usr/lib64/babl-0.1/HSL.so
- usr/lib64/babl-0.1/HSV.so
- usr/lib64/babl-0.1/avx2-int8.so
- usr/lib64/babl-0.1/cairo.so
- usr/lib64/babl-0.1/double.so
- usr/lib64/babl-0.1/fast-float.so
- usr/lib64/babl-0.1/float.so
- usr/lib64/babl-0.1/gegl-fixups.so
- usr/lib64/babl-0.1/gggl-lies.so
- usr/lib64/babl-0.1/gggl-table-lies.so
- usr/lib64/babl-0.1/gggl-table.so
- usr/lib64/babl-0.1/gggl.so
- usr/lib64/babl-0.1/gimp-8bit.so
- usr/lib64/babl-0.1/grey.so
- usr/lib64/babl-0.1/half.so
- usr/lib64/babl-0.1/naive-CMYK.so
- usr/lib64/babl-0.1/simple.so
- usr/lib64/babl-0.1/sse-half.so
- usr/lib64/babl-0.1/sse2-float.so
- usr/lib64/babl-0.1/sse2-int16.so
- usr/lib64/babl-0.1/sse2-int8.so
- usr/lib64/babl-0.1/sse4-int8.so
- usr/lib64/babl-0.1/two-table.so
- usr/lib64/babl-0.1/u16.so
- usr/lib64/babl-0.1/u32.so
- usr/lib64/babl-0.1/ycbcr.so
- usr/lib64/girepository-1.0/Babl-0.1.typelib
- usr/lib64/libbabl-0.1.so
- usr/lib64/libbabl-0.1.so.0
- usr/lib64/libbabl-0.1.so.0.177.1
- usr/lib64/pkgconfig/babl.pc
- usr/share/doc/babl-0.1.78/AUTHORS.bz2
- usr/share/doc/babl-0.1.78/NEWS.bz2
- usr/share/doc/babl-0.1.78/TODO.bz2
- usr/share/gir-1.0/Babl-0.1.gir
- usr/share/vala/vapi/babl-0.1.deps
- usr/share/vala/vapi/babl-0.1.vapi
- var/db/pkg/media-libs/babl-0.1.78/BDEPEND
- var/db/pkg/media-libs/babl-0.1.78/BUILD_TIME
- var/db/pkg/media-libs/babl-0.1.78/CATEGORY
- var/db/pkg/media-libs/babl-0.1.78/CBUILD
- var/db/pkg/media-libs/babl-0.1.78/CFLAGS
- var/db/pkg/media-libs/babl-0.1.78/CHOST
- var/db/pkg/media-libs/babl-0.1.78/CONTENTS
- var/db/pkg/media-libs/babl-0.1.78/COUNTER
- var/db/pkg/media-libs/babl-0.1.78/CXXFLAGS
- var/db/pkg/media-libs/babl-0.1.78/DEFINED_PHASES
- var/db/pkg/media-libs/babl-0.1.78/DEPEND
- var/db/pkg/media-libs/babl-0.1.78/DESCRIPTION
- var/db/pkg/media-libs/babl-0.1.78/EAPI
- var/db/pkg/media-libs/babl-0.1.78/FEATURES
- var/db/pkg/media-libs/babl-0.1.78/HOMEPAGE
- var/db/pkg/media-libs/babl-0.1.78/INHERITED
- var/db/pkg/media-libs/babl-0.1.78/IUSE
- var/db/pkg/media-libs/babl-0.1.78/IUSE_EFFECTIVE
- var/db/pkg/media-libs/babl-0.1.78/KEYWORDS
- var/db/pkg/media-libs/babl-0.1.78/LDFLAGS
- var/db/pkg/media-libs/babl-0.1.78/LICENSE
- var/db/pkg/media-libs/babl-0.1.78/NEEDED
- var/db/pkg/media-libs/babl-0.1.78/PF
- var/db/pkg/media-libs/babl-0.1.78/PROVIDES
- var/db/pkg/media-libs/babl-0.1.78/RDEPEND
- var/db/pkg/media-libs/babl-0.1.78/REQUIRES
- var/db/pkg/media-libs/babl-0.1.78/SIZE
- var/db/pkg/media-libs/babl-0.1.78/SLOT
- var/db/pkg/media-libs/babl-0.1.78/USE
- var/db/pkg/media-libs/babl-0.1.78/babl-0.1.78.ebuild
- var/db/pkg/media-libs/babl-0.1.78/environment.bz2
- var/db/pkg/media-libs/babl-0.1.78/repository
package_cacheimage: ""
runtime:
  name: babl
  version: 0.1.78
  category: media-libs
  use_flags:
  - -lcms
  - introspection
  - vala
  requires:
  - name: gobject-introspection
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A dynamic, any to any, pixel format conversion library
  uri:
  - http://www.gegl.org/babl/
  license: LGPL-3
  labels:
    BDEPEND: virtual/pkgconfig vala? ( || ( dev-lang/vala:0.50[vapigen(+)] dev-lang/vala:0.48[vapigen(+)]
      dev-lang/vala:0.46[vapigen(+)] dev-lang/vala:0.44[vapigen(+)] dev-lang/vala:0.42[vapigen(+)]
      dev-lang/vala:0.40[vapigen(+)] dev-lang/vala:0.36[vapigen(+)] ) ) >=dev-util/meson-0.48.2
      >=dev-util/ninja-1.7.2
    DEPEND: introspection? ( >=dev-libs/gobject-introspection-1.32:= ) lcms? ( >=media-libs/lcms-2.8:2
      )
    IUSE: introspection lcms vala cpu_flags_x86_avx2 cpu_flags_x86_f16c cpu_flags_x86_mmx
      cpu_flags_x86_sse cpu_flags_x86_sse2 cpu_flags_x86_sse3 cpu_flags_x86_sse4_1
    RDEPEND: introspection? ( >=dev-libs/gobject-introspection-1.32:= ) lcms? ( >=media-libs/lcms-2.8:2
      )
    emerge.packages: media-libs/babl
    kit: gnome-kit
    original.package.name: media-libs/babl
    original.package.slot: "0"
    original.package.version: 0.1.78
